## opfc-pdf-filters_0.4.2.tgz

=== pdftoopvp/poppler-0.5.4/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/poppler-cairo.pc.in $(srcdir)/poppler-glib.pc.in \
	$(srcdir)/poppler-qt.pc.in $(srcdir)/poppler-qt4.pc.in \
	$(srcdir)/poppler-splash.pc.in $(srcdir)/poppler.pc.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	TODO config.guess config.sub depcomp install-sh ltmain.sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h $(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES = poppler.pc poppler-cairo.pc poppler-splash.pc \
	poppler-glib.pc poppler-qt.pc poppler-qt4.pc
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = goo fofi splash poppler utils glib qt test qt4 oprs \
	pdftoopvp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = .
top_srcdir = .
ACLOCAL_AMFLAGS = -I m4
DISTCHECK_CONFIGURE_FLAGS = --enable-gtk-doc
splash_subdir = splash
splash_pc_file = poppler-splash.pc
#cairo_pc_file = poppler-cairo.pc
#glib_subdir = glib
#glib_pc_file = poppler-glib.pc
#qt_subdir = qt
#qt_pc_file = poppler-qt.pc
#qt4_subdir = qt4
#qt4_pc_file = poppler-qt4.pc
utils_subdir = utils
pdftoopvp_subdir = oprs pdftoopvp
SUBDIRS = goo fofi $(splash_subdir) poppler $(utils_subdir) $(glib_subdir) $(qt_subdir) test $(qt4_subdir) $(pdftoopvp_subdir)
EXTRA_DIST = \
	README-XPDF				\
	poppler.pc.in				\
	poppler-cairo.pc.in			\
	poppler-splash.pc.in			\
	poppler-qt.pc.in

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = \
	poppler.pc				\
	$(cairo_pc_file)			\
	$(splash_pc_file)			\
	$(glib_pc_file)				\
	$(qt_pc_file)                           \
	$(qt4_pc_file)

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
poppler.pc: $(top_builddir)/config.status $(srcdir)/poppler.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-cairo.pc: $(top_builddir)/config.status $(srcdir)/poppler-cairo.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-splash.pc: $(top_builddir)/config.status $(srcdir)/poppler-splash.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-glib.pc: $(top_builddir)/config.status $(srcdir)/poppler-glib.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-qt.pc: $(top_builddir)/config.status $(srcdir)/poppler-qt.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-qt4.pc: $(top_builddir)/config.status $(srcdir)/poppler-qt4.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
