=== pdftoopvp/poppler-0.5.4/pdftoopvp/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# pdftoopvp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
filter_PROGRAMS = pdftoopvp$(EXEEXT)
subdir = pdftoopvp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(filterdir)" "$(DESTDIR)$(fontconfdir)"
filterPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(filter_PROGRAMS)
am_pdftoopvp_OBJECTS = pdftoopvp-pdftoopvp.$(OBJEXT) \
	pdftoopvp-OPVPOutputDev.$(OBJEXT)
pdftoopvp_OBJECTS = $(am_pdftoopvp_OBJECTS)
pdftoopvp_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
pdftoopvp_DEPENDENCIES = $(top_builddir)/poppler/.libs/libpoppler.a \
	$(top_builddir)/oprs/liboprs.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
pdftoopvp_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(pdftoopvp_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(pdftoopvp_SOURCES)
DIST_SOURCES = $(pdftoopvp_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
fontconfDATA_INSTALL = $(INSTALL_DATA)
DATA = $(fontconf_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/pdftoopvp
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/pdftoopvp
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/poppler			\
	-I$(top_srcdir)/oprs			\
	-I$(top_srcdir)/goo			\
	-I$(top_srcdir)/splash			\
	-I$(top_srcdir)/fofi			\
	-I$(top_srcdir)/opvp/vector-printer	\
	$(FREETYPE_CFLAGS)			\
	$(CUPS_CFLAGS)				\
	$(FONTCONFIG_CFLAGS)			\
	$(PDFTOOPVP_CFLAGS)

LDADD = \
	$(top_builddir)/poppler/.libs/libpoppler.a	\
	$(top_builddir)/oprs/liboprs.la		\
	$(CUPS_LIBS)				\
	$(FONTCONFIG_LIBS)			\
	$(CAIRO_LIBS)                           \
	$(LIBJPEG_LIBS)                         \
	$(ZLIB_LIBS)                            \
	$(FREETYPE_LIBS)			\
	$(PDFTOOPVP_LIBS)

filterdir = /usr/lib/cups/filter
pdftoopvp_SOURCES = \
	pdftoopvp.cc				\
	OPVPOutputDev.cc			\
	OPVPOutputDev.h

pdftoopvp_CXXFLAGS = -DCUPS_SERVERROOT=\"/etc/cups\"
pdftoopvp_binary = pdftoopvp
fontconfdir = $(sysconfdir)/fonts/conf.d
fontconf_DATA = 99pdftoopvp.conf
all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  pdftoopvp/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pdftoopvp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-filterPROGRAMS: $(filter_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(filterdir)" || $(MKDIR_P) "$(DESTDIR)$(filterdir)"
	@list='$(filter_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(filterPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(filterdir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(filterPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(filterdir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-filterPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(filter_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(filterdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(filterdir)/$$f"; \
	done

clean-filterPROGRAMS:
	@list='$(filter_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
pdftoopvp$(EXEEXT): $(pdftoopvp_OBJECTS) $(pdftoopvp_DEPENDENCIES) 
	@rm -f pdftoopvp$(EXEEXT)
	$(pdftoopvp_LINK) $(pdftoopvp_OBJECTS) $(pdftoopvp_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/pdftoopvp-OPVPOutputDev.Po
include ./$(DEPDIR)/pdftoopvp-pdftoopvp.Po

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
