=== pdftoopvp/poppler-0.5.4/poppler/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# poppler/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = poppler
DIST_COMMON = $(am__poppler_include_HEADERS_DIST) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/poppler-config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h poppler-config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" \
	"$(DESTDIR)$(poppler_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES) $(noinst_LTLIBRARIES)
libpoppler_arthur_la_LIBADD =
am__libpoppler_arthur_la_SOURCES_DIST = ArthurOutputDev.h \
	ArthurOutputDev.cc
#am_libpoppler_arthur_la_OBJECTS =  \
#	ArthurOutputDev.lo
libpoppler_arthur_la_OBJECTS = $(am_libpoppler_arthur_la_OBJECTS)
#am_libpoppler_arthur_la_rpath =
libpoppler_cairo_la_LIBADD =
am__libpoppler_cairo_la_SOURCES_DIST = CairoFontEngine.cc \
	CairoFontEngine.h CairoOutputDev.cc CairoOutputDev.h
#am_libpoppler_cairo_la_OBJECTS =  \
#	CairoFontEngine.lo CairoOutputDev.lo
libpoppler_cairo_la_OBJECTS = $(am_libpoppler_cairo_la_OBJECTS)
#am_libpoppler_cairo_la_rpath =
am__DEPENDENCIES_1 =  \
	$(top_builddir)/splash/libsplash.la
am__DEPENDENCIES_2 =
#am__DEPENDENCIES_3 = $(am__DEPENDENCIES_2)
am__DEPENDENCIES_4 = $(am__DEPENDENCIES_2)
#am__DEPENDENCIES_5 = $(am__DEPENDENCIES_2)
libpoppler_la_DEPENDENCIES = $(top_builddir)/goo/libgoo.la \
	$(top_builddir)/fofi/libfofi.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_3) $(am__DEPENDENCIES_4) \
	$(am__DEPENDENCIES_5) $(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2)
am__libpoppler_la_SOURCES_DIST = SplashOutputDev.cc DCTStream.h \
	DCTStream.cc FlateStream.h FlateStream.cc Annot.cc Array.cc \
	BuiltinFont.cc BuiltinFontTables.cc Catalog.cc \
	CharCodeToUnicode.cc CMap.cc Decrypt.cc Dict.cc Error.cc \
	FontEncodingTables.cc FontInfo.cc Function.cc Gfx.cc \
	GfxFont.cc GfxState.cc GlobalParams.cc JArithmeticDecoder.cc \
	JBIG2Stream.cc JPXStream.cc Lexer.cc Link.cc NameToCharCode.cc \
	Object.cc Outline.cc OutputDev.cc Page.cc Parser.cc PDFDoc.cc \
	PDFDocEncoding.cc ProfileData.cc PSTokenizer.cc Stream.cc \
	UnicodeMap.cc UnicodeTypeTable.cc XRef.cc PSOutputDev.cc \
	TextOutputDev.cc PageLabelInfo.h PageLabelInfo.cc \
	SecurityHandler.cc UGooString.cc XpdfPluginAPI.cc
am__objects_1 = SplashOutputDev.lo
am__objects_2 = DCTStream.lo
#am__objects_3 = FlateStream.lo
am_libpoppler_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3) Annot.lo Array.lo BuiltinFont.lo \
	BuiltinFontTables.lo Catalog.lo CharCodeToUnicode.lo CMap.lo \
	Decrypt.lo Dict.lo Error.lo FontEncodingTables.lo FontInfo.lo \
	Function.lo Gfx.lo GfxFont.lo GfxState.lo GlobalParams.lo \
	JArithmeticDecoder.lo JBIG2Stream.lo JPXStream.lo Lexer.lo \
	Link.lo NameToCharCode.lo Object.lo Outline.lo OutputDev.lo \
	Page.lo Parser.lo PDFDoc.lo PDFDocEncoding.lo ProfileData.lo \
	PSTokenizer.lo Stream.lo UnicodeMap.lo UnicodeTypeTable.lo \
	XRef.lo PSOutputDev.lo TextOutputDev.lo PageLabelInfo.lo \
	SecurityHandler.lo UGooString.lo XpdfPluginAPI.lo
libpoppler_la_OBJECTS = $(am_libpoppler_la_OBJECTS)
libpoppler_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libpoppler_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libpoppler_arthur_la_SOURCES) \
	$(libpoppler_cairo_la_SOURCES) $(libpoppler_la_SOURCES)
DIST_SOURCES = $(am__libpoppler_arthur_la_SOURCES_DIST) \
	$(am__libpoppler_cairo_la_SOURCES_DIST) \
	$(am__libpoppler_la_SOURCES_DIST)
am__poppler_include_HEADERS_DIST = SplashOutputDev.h Annot.h Array.h \
	BaseFile.h BuiltinFont.h BuiltinFontTables.h Catalog.h \
	CharCodeToUnicode.h CMap.h Decrypt.h Dict.h Error.h \
	FontEncodingTables.h FontInfo.h Function.cc Function.h Gfx.h \
	GfxFont.h GfxState.h GlobalParams.h JArithmeticDecoder.h \
	JBIG2Stream.h JPXStream.h Lexer.h Link.h NameToCharCode.h \
	Object.h Outline.h OutputDev.h Page.h Parser.h PDFDoc.h \
	PDFDocEncoding.h ProfileData.h PSTokenizer.h Stream-CCITT.h \
	Stream.h UnicodeMap.h UnicodeMapTables.h UnicodeTypeTable.h \
	UnicodeCClassTables.h UnicodeCompTables.h \
	UnicodeDecompTables.h XRef.h CharTypes.h CompactFontTables.h \
	ErrorCodes.h NameToUnicodeTable.h PSOutputDev.h \
	TextOutputDev.h SecurityHandler.h UGooString.h UTF8.h \
	XpdfPluginAPI.h poppler-config.h
poppler_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(poppler_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/poppler
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/poppler
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
splash_sources = \
	SplashOutputDev.cc

splash_headers = \
	SplashOutputDev.h

splash_includes = \
	$(SPLASH_CFLAGS)

splash_libs = \
	$(SPLASH_LIBS)				\
	$(top_builddir)/splash/libsplash.la

#poppler_arthur = libpoppler-arthur.la
#libpoppler_arthur_la_SOURCES = \
#	ArthurOutputDev.h			\
#	ArthurOutputDev.cc

#arthur_includes = \
#	$(POPPLER_QT4_CXXFLAGS)

#arthur_libs = \
#	$(POPPLER_QT4_LIBS)

#poppler_cairo = libpoppler-cairo.la
#cairo_includes = \
