=== debian/changelog ===
opfc-pdf-filters (0.4.2) unstable; urgency=low

  * Removed poppler and cups sources from the package.

 -- Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>  Thu, 24 Jul 2008 15:15:38 +0900

opfc-pdf-filters (0.4.1-1) unstable; urgency=low

  * Changed for gcc 4.2 and 64bit cpu

 -- Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>  Wed, 4 Jun 2008 15:29:58 +0900

opfc-pdf-filters (0.4-1) unstable; urgency=low

  * Initial release

 -- Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>  Fri, 18 Apr 2008 16:29:43 +0900
