=== debian/control ===
Source: opfc-pdf-filters
Section: graphics
Priority: extra
Maintainer: Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>
Build-Depends: debhelper (>= 5), libcupsys2-dev (>= 1.2.12), libpoppler-dev (>= 0.5.4), libtool, libcupsimage2-dev (>= 1.2.12)
Standards-Version: 3.7.2

Package: opfc-pdf-filters
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CUPS filter for PDF files
 pdftopdf : pdf page layout filter
 imagetopdf : translating image to pdf filter
 pdftoopvp : PDF renderer for OpenPrinting Vector API drivers.
 pdftoraster : pdf to cups raster filter
