=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



BUILD_ROOT=$(CURDIR)/debian/opfc-pdf-filters
DATETAG=20080702

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

extract_sources: extract_sources-stamp
extract_sources-stamp:
	tar xvfz pdftoopvp-${DATETAG}.tgz
	tar xvfz imagetopdf-${DATETAG}.tgz
	tar xvfz pdftopdf-${DATETAG}.tgz
	tar xvfz pdftoraster-${DATETAG}.tgz
	touch extract_sources-stamp

configure: configure-stamp
configure-stamp:extract_sources-stamp
	dh_testdir
	# Add here commands to configure the package.
	(cd pdftoopvp/poppler-0.5.4;./configure --prefix=/usr --sysconfdir=/etc)
	(cd imagetopdf;autoreconf --install;./configure --prefix=/usr --sysconfdir=/etc))
	(cd pdftopdf;autoreconf --install;./configure --prefix=/usr --sysconfdir=/etc))
	(cd pdftoraster;autoreconf --install;./configure --prefix=/usr --sysconfdir=/etc))

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	(cd pdftoopvp/poppler-0.5.4;$(MAKE))
	(cd imagetopdf;$(MAKE))
	(cd pdftopdf;$(MAKE))
	(cd pdftoraster;$(MAKE))

	#docbook-to-man debian/opfc-pdf-filters.sgml > opfc-pdf-filters.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp extract_sources-stamp

	# Add here commands to clean up after the build process.
	-(cd pdftoopvp/poppler-0.5.4;$(MAKE) distclean)
	-(cd imagetopdf;$(MAKE) distclean)
	-(cd pdftopdf;$(MAKE) distclean)
	-(cd pdftoraster;$(MAKE) distclean)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/opfc-pdf-filters.
	(cd pdftoopvp/poppler-0.5.4/pdftoopvp;make install DESTDIR=$(BUILD_ROOT))
	(cd imagetopdf;make install DESTDIR=$(BUILD_ROOT))
	(cd pdftopdf;make install DESTDIR=$(BUILD_ROOT))
	(cd pdftoraster;make install DESTDIR=$(BUILD_ROOT))
	mv $(BUILD_ROOT)/usr/share/doc/imagetopdf $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters
	mv $(BUILD_ROOT)/usr/share/doc/pdftopdf $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters
	mv $(BUILD_ROOT)/usr/share/doc/pdftoraster $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters
	install -m 0644 pdftoopvp/ppd/* $(BUILD_ROOT)/usr/share/ppd/
	install -m 0644 pdftoopvp/poppler-0.5.4/README.opvp $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters/pdftoopvp/
	install -m 0644 pdftoopvp/poppler-0.5.4/README.opvp.jp $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters/pdftoopvp/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
